<?xml version="1.0"?>
<?mso-application progid="Excel.Sheet"?>
<Workbook xmlns="urn:schemas-microsoft-com:office:spreadsheet"
 xmlns:o="urn:schemas-microsoft-com:office:office"
 xmlns:x="urn:schemas-microsoft-com:office:excel"
 xmlns:ss="urn:schemas-microsoft-com:office:spreadsheet"
 xmlns:html="http://www.w3.org/TR/REC-html40">
 <DocumentProperties xmlns="urn:schemas-microsoft-com:office:office">
  <Author>Janko</Author>
  <LastAuthor>Janko</LastAuthor>
  <Created>2012-11-08T12:16:08Z</Created>
  <LastSaved>2012-11-09T13:54:24Z</LastSaved>
  <Version>12.00</Version>
 </DocumentProperties>
 <ExcelWorkbook xmlns="urn:schemas-microsoft-com:office:excel">
  <WindowHeight>10005</WindowHeight>
  <WindowWidth>10005</WindowWidth>
  <WindowTopX>120</WindowTopX>
  <WindowTopY>135</WindowTopY>
  <ProtectStructure>False</ProtectStructure>
  <ProtectWindows>False</ProtectWindows>
 </ExcelWorkbook>
 <Styles>
  <Style ss:ID="Default" ss:Name="Normal">
   <Alignment ss:Vertical="Bottom"/>
   <Borders/>
   <Font ss:FontName="Calibri" x:CharSet="238" x:Family="Swiss" ss:Size="11"
    ss:Color="#000000"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="m71148212">
   <Alignment ss:Horizontal="Left" ss:Vertical="Center"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="2"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="2"/>
   </Borders>
  </Style>
  <Style ss:ID="m71148232">
   <Alignment ss:Horizontal="Left" ss:Vertical="Center"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="2"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="2"/>
   </Borders>
  </Style>
  <Style ss:ID="m71148252">
   <Alignment ss:Horizontal="Left" ss:Vertical="Center"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="2"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="2"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
  </Style>
  <Style ss:ID="m71148272">
   <Alignment ss:Horizontal="Left" ss:Vertical="Center"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="2"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="2"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
  </Style>
  <Style ss:ID="m71148660">
   <Alignment ss:Horizontal="Left" ss:Vertical="Center"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="2"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="2"/>
   </Borders>
  </Style>
  <Style ss:ID="m71148680">
   <Alignment ss:Horizontal="Left" ss:Vertical="Center"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="2"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="2"/>
   </Borders>
  </Style>
  <Style ss:ID="m71148700">
   <Alignment ss:Horizontal="Left" ss:Vertical="Center"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="2"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="2"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
  </Style>
  <Style ss:ID="m71148720">
   <Alignment ss:Horizontal="Left" ss:Vertical="Center"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="2"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="2"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
  </Style>
  <Style ss:ID="m71149108">
   <Alignment ss:Horizontal="Left" ss:Vertical="Center"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="2"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="2"/>
   </Borders>
  </Style>
  <Style ss:ID="m71149128">
   <Alignment ss:Horizontal="Left" ss:Vertical="Center"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="2"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="2"/>
   </Borders>
  </Style>
  <Style ss:ID="m71149148">
   <Alignment ss:Horizontal="Left" ss:Vertical="Center"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="2"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="2"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
  </Style>
  <Style ss:ID="m71149168">
   <Alignment ss:Horizontal="Left" ss:Vertical="Center"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="2"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="2"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
  </Style>
  <Style ss:ID="m71149556">
   <Alignment ss:Horizontal="Left" ss:Vertical="Center"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="2"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="2"/>
   </Borders>
  </Style>
  <Style ss:ID="m71149576">
   <Alignment ss:Horizontal="Left" ss:Vertical="Center"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="2"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="2"/>
   </Borders>
  </Style>
  <Style ss:ID="m71149596">
   <Alignment ss:Horizontal="Left" ss:Vertical="Center"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="2"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="2"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
  </Style>
  <Style ss:ID="m71149616">
   <Alignment ss:Horizontal="Left" ss:Vertical="Center"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="2"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="2"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
  </Style>
  <Style ss:ID="m71150004">
   <Alignment ss:Horizontal="Left" ss:Vertical="Center"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="2"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="2"/>
   </Borders>
  </Style>
  <Style ss:ID="m71150024">
   <Alignment ss:Horizontal="Left" ss:Vertical="Center"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="2"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="2"/>
   </Borders>
  </Style>
  <Style ss:ID="m71150044">
   <Alignment ss:Horizontal="Left" ss:Vertical="Center"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="2"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="2"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
  </Style>
  <Style ss:ID="m71150064">
   <Alignment ss:Horizontal="Left" ss:Vertical="Center"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="2"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="2"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
  </Style>
  <Style ss:ID="s62">
   <Alignment ss:Horizontal="Left" ss:Vertical="Center"/>
  </Style>
  <Style ss:ID="s64">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center"/>
  </Style>
  <Style ss:ID="s89">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center" ss:ShrinkToFit="1"/>
   <Borders>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="2"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="2"/>
   </Borders>
  </Style>
  <Style ss:ID="s90">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center"/>
   <Borders>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="2"/>
   </Borders>
   <Font ss:FontName="Calibri" x:CharSet="238" x:Family="Swiss" ss:Size="11"
    ss:Color="#000000" ss:Bold="1"/>
  </Style>
  <Style ss:ID="s91">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center"/>
   <Borders>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="2"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="2"/>
   </Borders>
   <Font ss:FontName="Calibri" x:CharSet="238" x:Family="Swiss" ss:Size="11"
    ss:Color="#000000" ss:Bold="1"/>
  </Style>
  <Style ss:ID="s92">
   <Alignment ss:Vertical="Bottom"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="2"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="2"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="2"/>
   </Borders>
   <Font ss:FontName="Calibri" x:CharSet="238" x:Family="Swiss" ss:Size="14"
    ss:Color="#000000" ss:Bold="1"/>
   <Interior ss:Color="#D8E3F0" ss:Pattern="Solid"/>
  </Style>
  <Style ss:ID="s93">
   <Alignment ss:Vertical="Bottom"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="2"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="2"/>
   </Borders>
   <Font ss:FontName="Calibri" x:CharSet="238" x:Family="Swiss" ss:Size="14"
    ss:Color="#000000" ss:Bold="1"/>
   <Interior ss:Color="#D8E3F0" ss:Pattern="Solid"/>
  </Style>
  <Style ss:ID="s94">
   <Alignment ss:Horizontal="Center" ss:Vertical="Bottom"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="2"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="2"/>
   </Borders>
   <Font ss:FontName="Calibri" x:CharSet="238" x:Family="Swiss" ss:Size="14"
    ss:Color="#000000" ss:Bold="1"/>
   <Interior ss:Color="#D8E3F0" ss:Pattern="Solid"/>
  </Style>
  <Style ss:ID="s95">
   <Alignment ss:Vertical="Bottom"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="2"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="2"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="2"/>
   </Borders>
   <Font ss:FontName="Calibri" x:CharSet="238" x:Family="Swiss" ss:Color="#000000"
    ss:Bold="1"/>
   <Interior ss:Color="#D8E3F0" ss:Pattern="Solid"/>
  </Style>
  <Style ss:ID="s96">
   <Borders/>
   <Interior/>
  </Style>
  <Style ss:ID="s97">
   <Alignment ss:Horizontal="Left" ss:Vertical="Center" ss:ShrinkToFit="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="2"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="Calibri" x:CharSet="238" x:Family="Swiss" ss:Color="#000000"/>
  </Style>
  <Style ss:ID="s98">
   <Alignment ss:Vertical="Center" ss:ShrinkToFit="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="Calibri" x:CharSet="238" x:Family="Swiss" ss:Color="#000000"/>
  </Style>
  <Style ss:ID="s99">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center" ss:ShrinkToFit="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="Calibri" x:CharSet="238" x:Family="Swiss" ss:Color="#000000"/>
  </Style>
  <Style ss:ID="s100">
   <Alignment ss:Horizontal="Left" ss:Vertical="Center" ss:ShrinkToFit="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="2"/>
   </Borders>
   <Font ss:FontName="Calibri" x:CharSet="238" x:Family="Swiss" ss:Color="#000000"/>
  </Style>
  <Style ss:ID="s101">
   <Alignment ss:Horizontal="Left" ss:Vertical="Center" ss:ShrinkToFit="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="2"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="Calibri" x:CharSet="238" x:Family="Swiss" ss:Color="#000000"/>
  </Style>
  <Style ss:ID="s102">
   <Alignment ss:Vertical="Center" ss:ShrinkToFit="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="Calibri" x:CharSet="238" x:Family="Swiss" ss:Color="#000000"/>
  </Style>
  <Style ss:ID="s103">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center" ss:ShrinkToFit="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="Calibri" x:CharSet="238" x:Family="Swiss" ss:Color="#000000"/>
  </Style>
  <Style ss:ID="s104">
   <Alignment ss:Horizontal="Left" ss:Vertical="Center" ss:ShrinkToFit="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="2"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="Calibri" x:CharSet="238" x:Family="Swiss" ss:Color="#000000"/>
  </Style>
  <Style ss:ID="s105">
   <Alignment ss:Horizontal="Left" ss:Vertical="Center" ss:ShrinkToFit="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="2"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="2"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="Calibri" x:CharSet="238" x:Family="Swiss" ss:Color="#000000"/>
  </Style>
  <Style ss:ID="s106">
   <Alignment ss:Vertical="Center" ss:ShrinkToFit="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="2"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="Calibri" x:CharSet="238" x:Family="Swiss" ss:Color="#000000"/>
  </Style>
  <Style ss:ID="s107">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center" ss:ShrinkToFit="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="2"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="Calibri" x:CharSet="238" x:Family="Swiss" ss:Color="#000000"/>
  </Style>
  <Style ss:ID="s108">
   <Alignment ss:Horizontal="Left" ss:Vertical="Center" ss:ShrinkToFit="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="2"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="2"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="Calibri" x:CharSet="238" x:Family="Swiss" ss:Color="#000000"/>
  </Style>
  <Style ss:ID="s109">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center" ss:ShrinkToFit="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="2"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="2"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="2"/>
   </Borders>
  </Style>
  <Style ss:ID="s110">
   <Alignment ss:Vertical="Bottom"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="2"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="2"/>
   </Borders>
   <Font ss:FontName="Calibri" x:CharSet="238" x:Family="Swiss" ss:Color="#000000"
    ss:Bold="1"/>
   <Interior ss:Color="#D8E3F0" ss:Pattern="Solid"/>
  </Style>
  <Style ss:ID="s111">
   <Alignment ss:Horizontal="Left" ss:Vertical="Center" ss:ShrinkToFit="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="2"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="2"/>
   </Borders>
   <Font ss:FontName="Calibri" x:CharSet="238" x:Family="Swiss" ss:Color="#000000"/>
  </Style>
  <Style ss:ID="s112">
   <Alignment ss:Vertical="Center" ss:ShrinkToFit="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="2"/>
   </Borders>
   <Font ss:FontName="Calibri" x:CharSet="238" x:Family="Swiss" ss:Color="#000000"/>
  </Style>
  <Style ss:ID="s113">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center" ss:ShrinkToFit="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="2"/>
   </Borders>
   <Font ss:FontName="Calibri" x:CharSet="238" x:Family="Swiss" ss:Color="#000000"/>
  </Style>
  <Style ss:ID="s114">
   <Alignment ss:Horizontal="Left" ss:Vertical="Center" ss:ShrinkToFit="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="2"/>
   </Borders>
   <Font ss:FontName="Calibri" x:CharSet="238" x:Family="Swiss" ss:Color="#000000"/>
  </Style>
  <Style ss:ID="s115">
   <Alignment ss:Horizontal="Left" ss:Vertical="Center" ss:ShrinkToFit="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="2"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="2"/>
   </Borders>
   <Font ss:FontName="Calibri" x:CharSet="238" x:Family="Swiss" ss:Color="#000000"/>
  </Style>
  <Style ss:ID="s116">
   <Alignment ss:Horizontal="Left" ss:Vertical="Center" ss:ShrinkToFit="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="Calibri" x:CharSet="238" x:Family="Swiss" ss:Color="#000000"/>
  </Style>
  <Style ss:ID="s117">
   <Alignment ss:Vertical="Center" ss:ShrinkToFit="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="2"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="2"/>
   </Borders>
   <Font ss:FontName="Calibri" x:CharSet="238" x:Family="Swiss" ss:Color="#000000"/>
  </Style>
  <Style ss:ID="s118">
   <Alignment ss:Horizontal="Left" ss:Vertical="Center" ss:ShrinkToFit="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="2"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="Calibri" x:CharSet="238" x:Family="Swiss" ss:Color="#000000"/>
  </Style>
  <Style ss:ID="s119">
   <Alignment ss:Vertical="Bottom"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="2"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="2"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="2"/>
   </Borders>
   <Font ss:FontName="Calibri" x:CharSet="238" x:Family="Swiss" ss:Size="14"
    ss:Color="#000000" ss:Bold="1"/>
   <Interior ss:Color="#D8E3F0" ss:Pattern="Solid"/>
  </Style>
  <Style ss:ID="s120">
   <Alignment ss:Vertical="Center" ss:ShrinkToFit="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="2"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="Calibri" x:CharSet="238" x:Family="Swiss" ss:Color="#000000"/>
  </Style>
 </Styles>
 <Worksheet ss:Name="cc">
  <Table ss:ExpandedColumnCount="11" ss:ExpandedRowCount="11" x:FullColumns="1"
   x:FullRows="1" ss:DefaultRowHeight="15">
   <Column ss:AutoFitWidth="0" ss:Width="28.5"/>
   <Column ss:AutoFitWidth="0" ss:Width="40.5"/>
   <Column ss:AutoFitWidth="0" ss:Width="93.75"/>
   <Column ss:AutoFitWidth="0" ss:Width="108"/>
   <Column ss:AutoFitWidth="0" ss:Width="76.5"/>
   <Column ss:AutoFitWidth="0" ss:Width="43.5"/>
   <Column ss:AutoFitWidth="0" ss:Width="48.75"/>
   <Column ss:AutoFitWidth="0" ss:Width="52.5"/>
   <Column ss:AutoFitWidth="0" ss:Width="81"/>
   <Row ss:AutoFitHeight="0">
    <Cell ss:Index="2" ss:StyleID="s62"/>
    <Cell ss:StyleID="s62"/>
    <Cell ss:StyleID="s62"/>
    <Cell ss:StyleID="s62"/>
    <Cell ss:StyleID="s62"/>
    <Cell ss:StyleID="s62"/>
    <Cell ss:StyleID="s62"/>
    <Cell ss:StyleID="s62"/>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:Index="2" ss:MergeAcross="7" ss:StyleID="s64"><Data ss:Type="String">{#1008} - {#1026}</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:Index="2" ss:StyleID="s62"/>
    <Cell ss:StyleID="s62"/>
    <Cell ss:StyleID="s62"/>
    <Cell ss:StyleID="s62"/>
    <Cell ss:StyleID="s62"/>
    <Cell ss:StyleID="s62"/>
    <Cell ss:StyleID="s62"/>
    <Cell ss:StyleID="s62"/>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:Index="2" ss:MergeAcross="1" ss:StyleID="m71148212"><Data
      ss:Type="String">{#1166} :</Data></Cell>
    <Cell ss:MergeAcross="5" ss:StyleID="m71148232"><Data ss:Type="String">{SCHOOL NAME}</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:Index="2" ss:MergeAcross="1" ss:StyleID="m71148252"><Data
      ss:Type="String">{#1167} :</Data></Cell>
    <Cell ss:MergeAcross="5" ss:StyleID="m71148272"><Data ss:Type="String">{SCHOOL YEAR}</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:Index="2" ss:StyleID="s62"/>
    <Cell ss:StyleID="s62"/>
    <Cell ss:StyleID="s62"/>
    <Cell ss:StyleID="s62"/>
    <Cell ss:StyleID="s62"/>
    <Cell ss:StyleID="s62"/>
    <Cell ss:StyleID="s62"/>
    <Cell ss:StyleID="s62"/>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="25.5">
    <Cell ss:Index="2" ss:StyleID="s89"><Data ss:Type="String">{*header}#</Data></Cell>
    <Cell ss:StyleID="s90"><Data ss:Type="String">{#1048}</Data></Cell>
    <Cell ss:StyleID="s90"><Data ss:Type="String">{#1011}</Data></Cell>
    <Cell ss:StyleID="s90"><Data ss:Type="String">{#1101}</Data></Cell>
    <Cell ss:StyleID="s90"><Data ss:Type="String">{#1266}</Data></Cell>
    <Cell ss:StyleID="s90"><Data ss:Type="String">{#1640}</Data></Cell>
    <Cell ss:StyleID="s90"><Data ss:Type="String">{#2143}</Data></Cell>
    <Cell ss:StyleID="s91"><Data ss:Type="String">{#1085}</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="26.25">
    <Cell ss:Index="2" ss:StyleID="s92"><Data ss:Type="String">{*separator}{class}</Data></Cell>
    <Cell ss:StyleID="s93"/>
    <Cell ss:StyleID="s93"/>
    <Cell ss:StyleID="s93"/>
    <Cell ss:StyleID="s93"/>
    <Cell ss:StyleID="s93"/>
    <Cell ss:StyleID="s94"><Data ss:Type="String"> {totallessons}</Data></Cell>
    <Cell ss:StyleID="s95"/>
    <Cell ss:StyleID="s96"/>
    <Cell ss:StyleID="s96"/>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="14.0625">
    <Cell ss:Index="2" ss:StyleID="s97"><Data ss:Type="String">{*firstrow}{nr}</Data></Cell>
    <Cell ss:StyleID="s98"><Data ss:Type="String">{teacher}</Data></Cell>
    <Cell ss:StyleID="s98"><Data ss:Type="String">{subject}</Data></Cell>
    <Cell ss:StyleID="s98"><Data ss:Type="String">{group}</Data></Cell>
    <Cell ss:StyleID="s99"><Data ss:Type="String">{count}</Data></Cell>
    <Cell ss:StyleID="s99"><Data ss:Type="String">{length}</Data></Cell>
    <Cell ss:StyleID="s99"><Data ss:Type="String">{total}</Data></Cell>
    <Cell ss:StyleID="s100"><Data ss:Type="String">{classrooms}</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="14.0625">
    <Cell ss:Index="2" ss:StyleID="s101"><Data ss:Type="String">{*repeat}{nr}</Data></Cell>
    <Cell ss:StyleID="s102"><Data ss:Type="String">{teacher}</Data></Cell>
    <Cell ss:StyleID="s102"><Data ss:Type="String">{subject}</Data></Cell>
    <Cell ss:StyleID="s102"><Data ss:Type="String">{group}</Data></Cell>
    <Cell ss:StyleID="s103"><Data ss:Type="String">{count}</Data></Cell>
    <Cell ss:StyleID="s103"><Data ss:Type="String">{length}</Data></Cell>
    <Cell ss:StyleID="s103"><Data ss:Type="String">{total}</Data></Cell>
    <Cell ss:StyleID="s104"><Data ss:Type="String">{classrooms}</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="14.0625">
    <Cell ss:Index="2" ss:StyleID="s105"><Data ss:Type="String">{*lastrow}{nr}</Data></Cell>
    <Cell ss:StyleID="s106"><Data ss:Type="String">{teacher}</Data></Cell>
    <Cell ss:StyleID="s106"><Data ss:Type="String">{subject}</Data></Cell>
    <Cell ss:StyleID="s106"><Data ss:Type="String">{group}</Data></Cell>
    <Cell ss:StyleID="s107"><Data ss:Type="String">{count}</Data></Cell>
    <Cell ss:StyleID="s107"><Data ss:Type="String">{length}</Data></Cell>
    <Cell ss:StyleID="s107"><Data ss:Type="String">{total}</Data></Cell>
    <Cell ss:StyleID="s108"><Data ss:Type="String">{classrooms}</Data></Cell>
   </Row>
  </Table>
  <WorksheetOptions xmlns="urn:schemas-microsoft-com:office:excel">
   <PageSetup>
    <Header x:Margin="0.4921259845"/>
    <Footer x:Margin="0.4921259845"/>
    <PageMargins x:Bottom="0.984251969" x:Left="0.78740157499999996"
     x:Right="0.78740157499999996" x:Top="0.984251969"/>
   </PageSetup>
   <Unsynced/>
   <Print>
    <ValidPrinterInfo/>
    <PaperSizeIndex>9</PaperSizeIndex>
    <HorizontalResolution>600</HorizontalResolution>
    <VerticalResolution>600</VerticalResolution>
   </Print>
   <Selected/>
   <Panes>
    <Pane>
     <Number>3</Number>
     <ActiveRow>31</ActiveRow>
    </Pane>
   </Panes>
   <ProtectObjects>False</ProtectObjects>
   <ProtectScenarios>False</ProtectScenarios>
  </WorksheetOptions>
 </Worksheet>
 <Worksheet ss:Name="cct">
  <Table ss:ExpandedColumnCount="11" ss:ExpandedRowCount="11" x:FullColumns="1"
   x:FullRows="1" ss:DefaultRowHeight="15">
   <Column ss:AutoFitWidth="0" ss:Width="28.5"/>
   <Column ss:AutoFitWidth="0" ss:Width="40.5"/>
   <Column ss:AutoFitWidth="0" ss:Width="93.75"/>
   <Column ss:AutoFitWidth="0" ss:Width="108"/>
   <Column ss:AutoFitWidth="0" ss:Width="76.5"/>
   <Column ss:AutoFitWidth="0" ss:Width="43.5"/>
   <Column ss:AutoFitWidth="0" ss:Width="48.75"/>
   <Column ss:AutoFitWidth="0" ss:Width="52.5"/>
   <Column ss:AutoFitWidth="0" ss:Width="81"/>
   <Row ss:AutoFitHeight="0">
    <Cell ss:Index="2" ss:StyleID="s62"/>
    <Cell ss:StyleID="s62"/>
    <Cell ss:StyleID="s62"/>
    <Cell ss:StyleID="s62"/>
    <Cell ss:StyleID="s62"/>
    <Cell ss:StyleID="s62"/>
    <Cell ss:StyleID="s62"/>
    <Cell ss:StyleID="s62"/>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:Index="2" ss:MergeAcross="7" ss:StyleID="s64"><Data ss:Type="String">{#1008} - {#1048}</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:Index="2" ss:StyleID="s62"/>
    <Cell ss:StyleID="s62"/>
    <Cell ss:StyleID="s62"/>
    <Cell ss:StyleID="s62"/>
    <Cell ss:StyleID="s62"/>
    <Cell ss:StyleID="s62"/>
    <Cell ss:StyleID="s62"/>
    <Cell ss:StyleID="s62"/>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:Index="2" ss:MergeAcross="1" ss:StyleID="m71148660"><Data
      ss:Type="String">{#1166} :</Data></Cell>
    <Cell ss:MergeAcross="5" ss:StyleID="m71148680"><Data ss:Type="String">{SCHOOL NAME}</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:Index="2" ss:MergeAcross="1" ss:StyleID="m71148700"><Data
      ss:Type="String">{#1167} :</Data></Cell>
    <Cell ss:MergeAcross="5" ss:StyleID="m71148720"><Data ss:Type="String">{SCHOOL YEAR}</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:Index="2" ss:StyleID="s62"/>
    <Cell ss:StyleID="s62"/>
    <Cell ss:StyleID="s62"/>
    <Cell ss:StyleID="s62"/>
    <Cell ss:StyleID="s62"/>
    <Cell ss:StyleID="s62"/>
    <Cell ss:StyleID="s62"/>
    <Cell ss:StyleID="s62"/>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="25.5">
    <Cell ss:Index="2" ss:StyleID="s89"><Data ss:Type="String">{*header}#</Data></Cell>
    <Cell ss:StyleID="s90"><Data ss:Type="String">{#1026}</Data></Cell>
    <Cell ss:StyleID="s90"><Data ss:Type="String">{#1011}</Data></Cell>
    <Cell ss:StyleID="s90"><Data ss:Type="String">{#1101}</Data></Cell>
    <Cell ss:StyleID="s90"><Data ss:Type="String">{#1266}</Data></Cell>
    <Cell ss:StyleID="s90"><Data ss:Type="String">{#1640}</Data></Cell>
    <Cell ss:StyleID="s90"><Data ss:Type="String">{#2143}</Data></Cell>
    <Cell ss:StyleID="s91"><Data ss:Type="String">{#1085}</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="26.25">
    <Cell ss:Index="2" ss:StyleID="s92"><Data ss:Type="String">{*separator}{teacher}</Data></Cell>
    <Cell ss:StyleID="s93"/>
    <Cell ss:StyleID="s93"/>
    <Cell ss:StyleID="s93"/>
    <Cell ss:StyleID="s93"/>
    <Cell ss:StyleID="s93"/>
    <Cell ss:StyleID="s94"><Data ss:Type="String"> {totallessons}</Data></Cell>
    <Cell ss:StyleID="s95"/>
    <Cell ss:StyleID="s96"/>
    <Cell ss:StyleID="s96"/>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="14.0625">
    <Cell ss:Index="2" ss:StyleID="s97"><Data ss:Type="String">{*firstrow}{nr}</Data></Cell>
    <Cell ss:StyleID="s98"><Data ss:Type="String">{class}</Data></Cell>
    <Cell ss:StyleID="s98"><Data ss:Type="String">{subject}</Data></Cell>
    <Cell ss:StyleID="s98"><Data ss:Type="String">{group}</Data></Cell>
    <Cell ss:StyleID="s99"><Data ss:Type="String">{count}</Data></Cell>
    <Cell ss:StyleID="s99"><Data ss:Type="String">{length}</Data></Cell>
    <Cell ss:StyleID="s99"><Data ss:Type="String">{total}</Data></Cell>
    <Cell ss:StyleID="s100"><Data ss:Type="String">{classrooms}</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="14.0625">
    <Cell ss:Index="2" ss:StyleID="s101"><Data ss:Type="String">{*repeat}{nr}</Data></Cell>
    <Cell ss:StyleID="s102"><Data ss:Type="String">{class}</Data></Cell>
    <Cell ss:StyleID="s102"><Data ss:Type="String">{subject}</Data></Cell>
    <Cell ss:StyleID="s102"><Data ss:Type="String">{group}</Data></Cell>
    <Cell ss:StyleID="s103"><Data ss:Type="String">{count}</Data></Cell>
    <Cell ss:StyleID="s103"><Data ss:Type="String">{length}</Data></Cell>
    <Cell ss:StyleID="s103"><Data ss:Type="String">{total}</Data></Cell>
    <Cell ss:StyleID="s104"><Data ss:Type="String">{classrooms}</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="14.0625">
    <Cell ss:Index="2" ss:StyleID="s105"><Data ss:Type="String">{*lastrow}{nr}</Data></Cell>
    <Cell ss:StyleID="s106"><Data ss:Type="String">{class}</Data></Cell>
    <Cell ss:StyleID="s106"><Data ss:Type="String">{subject}</Data></Cell>
    <Cell ss:StyleID="s106"><Data ss:Type="String">{group}</Data></Cell>
    <Cell ss:StyleID="s107"><Data ss:Type="String">{count}</Data></Cell>
    <Cell ss:StyleID="s107"><Data ss:Type="String">{length}</Data></Cell>
    <Cell ss:StyleID="s107"><Data ss:Type="String">{total}</Data></Cell>
    <Cell ss:StyleID="s108"><Data ss:Type="String">{classrooms}</Data></Cell>
   </Row>
  </Table>
  <WorksheetOptions xmlns="urn:schemas-microsoft-com:office:excel">
   <PageSetup>
    <Header x:Margin="0.4921259845"/>
    <Footer x:Margin="0.4921259845"/>
    <PageMargins x:Bottom="0.984251969" x:Left="0.78740157499999996"
     x:Right="0.78740157499999996" x:Top="0.984251969"/>
   </PageSetup>
   <Unsynced/>
   <Print>
    <ValidPrinterInfo/>
    <PaperSizeIndex>9</PaperSizeIndex>
    <HorizontalResolution>600</HorizontalResolution>
    <VerticalResolution>600</VerticalResolution>
   </Print>
   <Panes>
    <Pane>
     <Number>3</Number>
     <ActiveRow>17</ActiveRow>
     <ActiveCol>8</ActiveCol>
    </Pane>
   </Panes>
   <ProtectObjects>False</ProtectObjects>
   <ProtectScenarios>False</ProtectScenarios>
  </WorksheetOptions>
 </Worksheet>
 <Worksheet ss:Name="ccwt">
  <Table ss:ExpandedColumnCount="12" ss:ExpandedRowCount="11" x:FullColumns="1"
   x:FullRows="1" ss:DefaultRowHeight="15">
   <Column ss:AutoFitWidth="0" ss:Width="28.5"/>
   <Column ss:AutoFitWidth="0" ss:Width="40.5"/>
   <Column ss:AutoFitWidth="0" ss:Width="80.25"/>
   <Column ss:AutoFitWidth="0" ss:Width="93.75"/>
   <Column ss:AutoFitWidth="0" ss:Width="108"/>
   <Column ss:AutoFitWidth="0" ss:Width="76.5"/>
   <Column ss:AutoFitWidth="0" ss:Width="43.5"/>
   <Column ss:AutoFitWidth="0" ss:Width="48.75"/>
   <Column ss:AutoFitWidth="0" ss:Width="52.5"/>
   <Column ss:AutoFitWidth="0" ss:Width="81"/>
   <Row ss:AutoFitHeight="0">
    <Cell ss:Index="2" ss:StyleID="s62"/>
    <Cell ss:StyleID="s62"/>
    <Cell ss:StyleID="s62"/>
    <Cell ss:StyleID="s62"/>
    <Cell ss:StyleID="s62"/>
    <Cell ss:StyleID="s62"/>
    <Cell ss:StyleID="s62"/>
    <Cell ss:StyleID="s62"/>
    <Cell ss:StyleID="s62"/>
    <Cell ss:StyleID="s62"/>
    <Cell ss:StyleID="s62"/>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:Index="2" ss:MergeAcross="10" ss:StyleID="s64"><Data ss:Type="String">{#1008} - {#1026}</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:Index="2" ss:StyleID="s62"/>
    <Cell ss:StyleID="s62"/>
    <Cell ss:StyleID="s62"/>
    <Cell ss:StyleID="s62"/>
    <Cell ss:StyleID="s62"/>
    <Cell ss:StyleID="s62"/>
    <Cell ss:StyleID="s62"/>
    <Cell ss:StyleID="s62"/>
    <Cell ss:StyleID="s62"/>
    <Cell ss:StyleID="s62"/>
    <Cell ss:StyleID="s62"/>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:Index="2" ss:MergeAcross="1" ss:StyleID="m71149108"><Data
      ss:Type="String">{#1166} :</Data></Cell>
    <Cell ss:MergeAcross="8" ss:StyleID="m71149128"><Data ss:Type="String">{SCHOOL NAME}</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:Index="2" ss:MergeAcross="1" ss:StyleID="m71149148"><Data
      ss:Type="String">{#1167} :</Data></Cell>
    <Cell ss:MergeAcross="8" ss:StyleID="m71149168"><Data ss:Type="String">{SCHOOL YEAR}</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:Index="2" ss:StyleID="s62"/>
    <Cell ss:StyleID="s62"/>
    <Cell ss:StyleID="s62"/>
    <Cell ss:StyleID="s62"/>
    <Cell ss:StyleID="s62"/>
    <Cell ss:StyleID="s62"/>
    <Cell ss:StyleID="s62"/>
    <Cell ss:StyleID="s62"/>
    <Cell ss:StyleID="s62"/>
    <Cell ss:StyleID="s62"/>
    <Cell ss:StyleID="s62"/>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="25.5">
    <Cell ss:Index="2" ss:StyleID="s109"><Data ss:Type="String">{*header}#</Data></Cell>
    <Cell ss:StyleID="s90"><Data ss:Type="String">{#1026}</Data></Cell>
    <Cell ss:StyleID="s90"><Data ss:Type="String">{#1048}</Data></Cell>
    <Cell ss:StyleID="s90"><Data ss:Type="String">{#1011}</Data></Cell>
    <Cell ss:StyleID="s90"><Data ss:Type="String">{#1101}</Data></Cell>
    <Cell ss:StyleID="s90"><Data ss:Type="String">{#1266}</Data></Cell>
    <Cell ss:StyleID="s90"><Data ss:Type="String">{#1640}</Data></Cell>
    <Cell ss:StyleID="s90"><Data ss:Type="String">{#2143}</Data></Cell>
    <Cell ss:StyleID="s90"><Data ss:Type="String">{#1085}</Data></Cell>
    <Cell ss:StyleID="s90"><Data ss:Type="String">{#1608}</Data></Cell>
    <Cell ss:StyleID="s91"><Data ss:Type="String">{#3327}</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="26.25">
    <Cell ss:Index="2" ss:StyleID="s92"><Data ss:Type="String">{*separator}{class}</Data></Cell>
    <Cell ss:StyleID="s110"/>
    <Cell ss:StyleID="s110"/>
    <Cell ss:StyleID="s110"/>
    <Cell ss:StyleID="s110"/>
    <Cell ss:StyleID="s110"/>
    <Cell ss:StyleID="s110"/>
    <Cell ss:StyleID="s94"><Data ss:Type="String">{totallessons}</Data></Cell>
    <Cell ss:StyleID="s110"/>
    <Cell ss:StyleID="s110"/>
    <Cell ss:StyleID="s95"/>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="14.0625">
    <Cell ss:Index="2" ss:StyleID="s111"><Data ss:Type="String">{*firstrow}{nr}</Data></Cell>
    <Cell ss:StyleID="s112"><Data ss:Type="String">{class}</Data></Cell>
    <Cell ss:StyleID="s106"><Data ss:Type="String">{teacher}</Data></Cell>
    <Cell ss:StyleID="s112"><Data ss:Type="String">{subject}</Data></Cell>
    <Cell ss:StyleID="s112"><Data ss:Type="String">{group}</Data></Cell>
    <Cell ss:StyleID="s113"><Data ss:Type="String">{count}</Data></Cell>
    <Cell ss:StyleID="s113"><Data ss:Type="String">{length}</Data></Cell>
    <Cell ss:StyleID="s113"><Data ss:Type="String">{total}</Data></Cell>
    <Cell ss:StyleID="s114"><Data ss:Type="String">{classrooms}</Data></Cell>
    <Cell ss:StyleID="s114"><Data ss:Type="String">{weeks}</Data></Cell>
    <Cell ss:StyleID="s115"><Data ss:Type="String">{terms}</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="14.0625">
    <Cell ss:Index="2" ss:StyleID="s101"><Data ss:Type="String">{*repeat}{nr}</Data></Cell>
    <Cell ss:StyleID="s112"><Data ss:Type="String">{class}</Data></Cell>
    <Cell ss:StyleID="s106"><Data ss:Type="String">{teacher}</Data></Cell>
    <Cell ss:StyleID="s102"><Data ss:Type="String">{subject}</Data></Cell>
    <Cell ss:StyleID="s102"><Data ss:Type="String">{group}</Data></Cell>
    <Cell ss:StyleID="s103"><Data ss:Type="String">{count}</Data></Cell>
    <Cell ss:StyleID="s103"><Data ss:Type="String">{length}</Data></Cell>
    <Cell ss:StyleID="s103"><Data ss:Type="String">{total}</Data></Cell>
    <Cell ss:StyleID="s116"><Data ss:Type="String">{classrooms}</Data></Cell>
    <Cell ss:StyleID="s116"><Data ss:Type="String">{weeks}</Data></Cell>
    <Cell ss:StyleID="s104"><Data ss:Type="String">{terms}</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="14.0625">
    <Cell ss:Index="2" ss:StyleID="s105"><Data ss:Type="String">{*lastrow}{nr}</Data></Cell>
    <Cell ss:StyleID="s117"><Data ss:Type="String">{class}</Data></Cell>
    <Cell ss:StyleID="s106"><Data ss:Type="String">{teacher}</Data></Cell>
    <Cell ss:StyleID="s106"><Data ss:Type="String">{subject}</Data></Cell>
    <Cell ss:StyleID="s106"><Data ss:Type="String">{group}</Data></Cell>
    <Cell ss:StyleID="s107"><Data ss:Type="String">{count}</Data></Cell>
    <Cell ss:StyleID="s107"><Data ss:Type="String">{length}</Data></Cell>
    <Cell ss:StyleID="s107"><Data ss:Type="String">{total}</Data></Cell>
    <Cell ss:StyleID="s118"><Data ss:Type="String">{classrooms}</Data></Cell>
    <Cell ss:StyleID="s118"><Data ss:Type="String">{weeks}</Data></Cell>
    <Cell ss:StyleID="s108"><Data ss:Type="String">{terms}</Data></Cell>
   </Row>
  </Table>
  <WorksheetOptions xmlns="urn:schemas-microsoft-com:office:excel">
   <PageSetup>
    <Header x:Margin="0.4921259845"/>
    <Footer x:Margin="0.4921259845"/>
    <PageMargins x:Bottom="0.984251969" x:Left="0.78740157499999996"
     x:Right="0.78740157499999996" x:Top="0.984251969"/>
   </PageSetup>
   <Unsynced/>
   <Print>
    <ValidPrinterInfo/>
    <PaperSizeIndex>9</PaperSizeIndex>
    <HorizontalResolution>600</HorizontalResolution>
    <VerticalResolution>600</VerticalResolution>
   </Print>
   <Panes>
    <Pane>
     <Number>3</Number>
     <ActiveRow>17</ActiveRow>
     <ActiveCol>4</ActiveCol>
    </Pane>
   </Panes>
   <ProtectObjects>False</ProtectObjects>
   <ProtectScenarios>False</ProtectScenarios>
  </WorksheetOptions>
 </Worksheet>
 <Worksheet ss:Name="cctwt">
  <Table ss:ExpandedColumnCount="12" ss:ExpandedRowCount="11" x:FullColumns="1"
   x:FullRows="1" ss:DefaultRowHeight="15">
   <Column ss:AutoFitWidth="0" ss:Width="28.5"/>
   <Column ss:AutoFitWidth="0" ss:Width="40.5"/>
   <Column ss:AutoFitWidth="0" ss:Width="80.25"/>
   <Column ss:AutoFitWidth="0" ss:Width="93.75"/>
   <Column ss:AutoFitWidth="0" ss:Width="108"/>
   <Column ss:AutoFitWidth="0" ss:Width="76.5"/>
   <Column ss:AutoFitWidth="0" ss:Width="43.5"/>
   <Column ss:AutoFitWidth="0" ss:Width="48.75"/>
   <Column ss:AutoFitWidth="0" ss:Width="52.5"/>
   <Column ss:AutoFitWidth="0" ss:Width="81"/>
   <Row ss:AutoFitHeight="0">
    <Cell ss:Index="2" ss:StyleID="s62"/>
    <Cell ss:StyleID="s62"/>
    <Cell ss:StyleID="s62"/>
    <Cell ss:StyleID="s62"/>
    <Cell ss:StyleID="s62"/>
    <Cell ss:StyleID="s62"/>
    <Cell ss:StyleID="s62"/>
    <Cell ss:StyleID="s62"/>
    <Cell ss:StyleID="s62"/>
    <Cell ss:StyleID="s62"/>
    <Cell ss:StyleID="s62"/>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:Index="2" ss:MergeAcross="10" ss:StyleID="s64"><Data ss:Type="String">{#1008} - {#1038}</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:Index="2" ss:StyleID="s62"/>
    <Cell ss:StyleID="s62"/>
    <Cell ss:StyleID="s62"/>
    <Cell ss:StyleID="s62"/>
    <Cell ss:StyleID="s62"/>
    <Cell ss:StyleID="s62"/>
    <Cell ss:StyleID="s62"/>
    <Cell ss:StyleID="s62"/>
    <Cell ss:StyleID="s62"/>
    <Cell ss:StyleID="s62"/>
    <Cell ss:StyleID="s62"/>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:Index="2" ss:MergeAcross="1" ss:StyleID="m71149556"><Data
      ss:Type="String">{#1166} :</Data></Cell>
    <Cell ss:MergeAcross="8" ss:StyleID="m71149576"><Data ss:Type="String">{SCHOOL NAME}</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:Index="2" ss:MergeAcross="1" ss:StyleID="m71149596"><Data
      ss:Type="String">{#1167} :</Data></Cell>
    <Cell ss:MergeAcross="8" ss:StyleID="m71149616"><Data ss:Type="String">{SCHOOL YEAR}</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:Index="2" ss:StyleID="s62"/>
    <Cell ss:StyleID="s62"/>
    <Cell ss:StyleID="s62"/>
    <Cell ss:StyleID="s62"/>
    <Cell ss:StyleID="s62"/>
    <Cell ss:StyleID="s62"/>
    <Cell ss:StyleID="s62"/>
    <Cell ss:StyleID="s62"/>
    <Cell ss:StyleID="s62"/>
    <Cell ss:StyleID="s62"/>
    <Cell ss:StyleID="s62"/>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="25.5">
    <Cell ss:Index="2" ss:StyleID="s109"><Data ss:Type="String">{*header}#</Data></Cell>
    <Cell ss:StyleID="s90"><Data ss:Type="String">{#1048}</Data></Cell>
    <Cell ss:StyleID="s90"><Data ss:Type="String">{#1026}</Data></Cell>
    <Cell ss:StyleID="s90"><Data ss:Type="String">{#1011}</Data></Cell>
    <Cell ss:StyleID="s90"><Data ss:Type="String">{#1101}</Data></Cell>
    <Cell ss:StyleID="s90"><Data ss:Type="String">{#1266}</Data></Cell>
    <Cell ss:StyleID="s90"><Data ss:Type="String">{#1640}</Data></Cell>
    <Cell ss:StyleID="s90"><Data ss:Type="String">{#2143}</Data></Cell>
    <Cell ss:StyleID="s90"><Data ss:Type="String">{#1085}</Data></Cell>
    <Cell ss:StyleID="s90"><Data ss:Type="String">{#1608}</Data></Cell>
    <Cell ss:StyleID="s91"><Data ss:Type="String">{#3327}</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="26.25">
    <Cell ss:Index="2" ss:StyleID="s92"><Data ss:Type="String">{*separator}{teacher}</Data></Cell>
    <Cell ss:StyleID="s93"/>
    <Cell ss:StyleID="s93"/>
    <Cell ss:StyleID="s93"/>
    <Cell ss:StyleID="s93"/>
    <Cell ss:StyleID="s93"/>
    <Cell ss:StyleID="s93"/>
    <Cell ss:StyleID="s93"/>
    <Cell ss:StyleID="s93"><Data ss:Type="String">{totallessons}</Data></Cell>
    <Cell ss:StyleID="s93"/>
    <Cell ss:StyleID="s119"/>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="14.0625">
    <Cell ss:Index="2" ss:StyleID="s111"><Data ss:Type="String">{*firstrow}{nr}</Data></Cell>
    <Cell ss:StyleID="s112"><Data ss:Type="String">{teacher}</Data></Cell>
    <Cell ss:StyleID="s112"><Data ss:Type="String">{class}</Data></Cell>
    <Cell ss:StyleID="s112"><Data ss:Type="String">{subject}</Data></Cell>
    <Cell ss:StyleID="s112"><Data ss:Type="String">{group}</Data></Cell>
    <Cell ss:StyleID="s113"><Data ss:Type="String">{count}</Data></Cell>
    <Cell ss:StyleID="s113"><Data ss:Type="String">{length}</Data></Cell>
    <Cell ss:StyleID="s113"><Data ss:Type="String">{total}</Data></Cell>
    <Cell ss:StyleID="s114"><Data ss:Type="String">{classrooms}</Data></Cell>
    <Cell ss:StyleID="s114"><Data ss:Type="String">{weeks}</Data></Cell>
    <Cell ss:StyleID="s115"><Data ss:Type="String">{terms}</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="14.0625">
    <Cell ss:Index="2" ss:StyleID="s101"><Data ss:Type="String">{*repeat}{nr}</Data></Cell>
    <Cell ss:StyleID="s102"><Data ss:Type="String">{teacher}</Data></Cell>
    <Cell ss:StyleID="s98"><Data ss:Type="String">{class}</Data></Cell>
    <Cell ss:StyleID="s102"><Data ss:Type="String">{subject}</Data></Cell>
    <Cell ss:StyleID="s102"><Data ss:Type="String">{group}</Data></Cell>
    <Cell ss:StyleID="s103"><Data ss:Type="String">{count}</Data></Cell>
    <Cell ss:StyleID="s103"><Data ss:Type="String">{length}</Data></Cell>
    <Cell ss:StyleID="s103"><Data ss:Type="String">{total}</Data></Cell>
    <Cell ss:StyleID="s116"><Data ss:Type="String">{classrooms}</Data></Cell>
    <Cell ss:StyleID="s116"><Data ss:Type="String">{weeks}</Data></Cell>
    <Cell ss:StyleID="s104"><Data ss:Type="String">{terms}</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="14.0625">
    <Cell ss:Index="2" ss:StyleID="s105"><Data ss:Type="String">{*lastrow}{nr}</Data></Cell>
    <Cell ss:StyleID="s106"><Data ss:Type="String">{teacher}</Data></Cell>
    <Cell ss:StyleID="s120"><Data ss:Type="String">{class}</Data></Cell>
    <Cell ss:StyleID="s106"><Data ss:Type="String">{subject}</Data></Cell>
    <Cell ss:StyleID="s106"><Data ss:Type="String">{group}</Data></Cell>
    <Cell ss:StyleID="s107"><Data ss:Type="String">{count}</Data></Cell>
    <Cell ss:StyleID="s107"><Data ss:Type="String">{length}</Data></Cell>
    <Cell ss:StyleID="s107"><Data ss:Type="String">{total}</Data></Cell>
    <Cell ss:StyleID="s118"><Data ss:Type="String">{classrooms}</Data></Cell>
    <Cell ss:StyleID="s118"><Data ss:Type="String">{weeks}</Data></Cell>
    <Cell ss:StyleID="s108"><Data ss:Type="String">{terms}</Data></Cell>
   </Row>
  </Table>
  <WorksheetOptions xmlns="urn:schemas-microsoft-com:office:excel">
   <PageSetup>
    <Header x:Margin="0.4921259845"/>
    <Footer x:Margin="0.4921259845"/>
    <PageMargins x:Bottom="0.984251969" x:Left="0.78740157499999996"
     x:Right="0.78740157499999996" x:Top="0.984251969"/>
   </PageSetup>
   <Unsynced/>
   <Print>
    <ValidPrinterInfo/>
    <PaperSizeIndex>9</PaperSizeIndex>
    <HorizontalResolution>600</HorizontalResolution>
    <VerticalResolution>600</VerticalResolution>
   </Print>
   <Panes>
    <Pane>
     <Number>3</Number>
     <ActiveRow>22</ActiveRow>
     <ActiveCol>6</ActiveCol>
    </Pane>
   </Panes>
   <ProtectObjects>False</ProtectObjects>
   <ProtectScenarios>False</ProtectScenarios>
  </WorksheetOptions>
 </Worksheet>
 <Worksheet ss:Name="lessons">
  <Table ss:ExpandedColumnCount="12" ss:ExpandedRowCount="10" x:FullColumns="1"
   x:FullRows="1" ss:DefaultRowHeight="15">
   <Column ss:AutoFitWidth="0" ss:Width="28.5"/>
   <Column ss:AutoFitWidth="0" ss:Width="40.5"/>
   <Column ss:AutoFitWidth="0" ss:Width="80.25"/>
   <Column ss:AutoFitWidth="0" ss:Width="93.75"/>
   <Column ss:AutoFitWidth="0" ss:Width="108"/>
   <Column ss:AutoFitWidth="0" ss:Width="76.5"/>
   <Column ss:AutoFitWidth="0" ss:Width="43.5"/>
   <Column ss:AutoFitWidth="0" ss:Width="48.75"/>
   <Column ss:AutoFitWidth="0" ss:Width="52.5"/>
   <Column ss:AutoFitWidth="0" ss:Width="81"/>
   <Row ss:AutoFitHeight="0">
    <Cell ss:Index="2" ss:StyleID="s62"/>
    <Cell ss:StyleID="s62"/>
    <Cell ss:StyleID="s62"/>
    <Cell ss:StyleID="s62"/>
    <Cell ss:StyleID="s62"/>
    <Cell ss:StyleID="s62"/>
    <Cell ss:StyleID="s62"/>
    <Cell ss:StyleID="s62"/>
    <Cell ss:StyleID="s62"/>
    <Cell ss:StyleID="s62"/>
    <Cell ss:StyleID="s62"/>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:Index="2" ss:MergeAcross="10" ss:StyleID="s64"><Data ss:Type="String">{#1032}</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:Index="2" ss:StyleID="s62"/>
    <Cell ss:StyleID="s62"/>
    <Cell ss:StyleID="s62"/>
    <Cell ss:StyleID="s62"/>
    <Cell ss:StyleID="s62"/>
    <Cell ss:StyleID="s62"/>
    <Cell ss:StyleID="s62"/>
    <Cell ss:StyleID="s62"/>
    <Cell ss:StyleID="s62"/>
    <Cell ss:StyleID="s62"/>
    <Cell ss:StyleID="s62"/>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:Index="2" ss:MergeAcross="1" ss:StyleID="m71150004"><Data
      ss:Type="String">{#1166} :</Data></Cell>
    <Cell ss:MergeAcross="8" ss:StyleID="m71150024"><Data ss:Type="String">{SCHOOL NAME}</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:Index="2" ss:MergeAcross="1" ss:StyleID="m71150044"><Data
      ss:Type="String">{#1167} :</Data></Cell>
    <Cell ss:MergeAcross="8" ss:StyleID="m71150064"><Data ss:Type="String">{SCHOOL YEAR}</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:Index="2" ss:StyleID="s62"/>
    <Cell ss:StyleID="s62"/>
    <Cell ss:StyleID="s62"/>
    <Cell ss:StyleID="s62"/>
    <Cell ss:StyleID="s62"/>
    <Cell ss:StyleID="s62"/>
    <Cell ss:StyleID="s62"/>
    <Cell ss:StyleID="s62"/>
    <Cell ss:StyleID="s62"/>
    <Cell ss:StyleID="s62"/>
    <Cell ss:StyleID="s62"/>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="25.5">
    <Cell ss:Index="2" ss:StyleID="s109"><Data ss:Type="String">{*header}#</Data></Cell>
    <Cell ss:StyleID="s90"><Data ss:Type="String">{#1048}</Data></Cell>
    <Cell ss:StyleID="s90"><Data ss:Type="String">{#1026}</Data></Cell>
    <Cell ss:StyleID="s90"><Data ss:Type="String">{#1011}</Data></Cell>
    <Cell ss:StyleID="s90"><Data ss:Type="String">{#1101}</Data></Cell>
    <Cell ss:StyleID="s90"><Data ss:Type="String">{#1266}</Data></Cell>
    <Cell ss:StyleID="s90"><Data ss:Type="String">{#1640}</Data></Cell>
    <Cell ss:StyleID="s90"><Data ss:Type="String">{#2143}</Data></Cell>
    <Cell ss:StyleID="s90"><Data ss:Type="String">{#1085}</Data></Cell>
    <Cell ss:StyleID="s90"><Data ss:Type="String">{#1608}</Data></Cell>
    <Cell ss:StyleID="s91"><Data ss:Type="String">{#3327}</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="14.0625">
    <Cell ss:Index="2" ss:StyleID="s111"><Data ss:Type="String">{*firstrow}{nr}</Data></Cell>
    <Cell ss:StyleID="s112"><Data ss:Type="String">{teacher}</Data></Cell>
    <Cell ss:StyleID="s112"><Data ss:Type="String">{class}</Data></Cell>
    <Cell ss:StyleID="s112"><Data ss:Type="String">{subject}</Data></Cell>
    <Cell ss:StyleID="s112"><Data ss:Type="String">{group}</Data></Cell>
    <Cell ss:StyleID="s113"><Data ss:Type="String">{count}</Data></Cell>
    <Cell ss:StyleID="s113"><Data ss:Type="String">{length}</Data></Cell>
    <Cell ss:StyleID="s113"><Data ss:Type="String">{total}</Data></Cell>
    <Cell ss:StyleID="s114"><Data ss:Type="String">{classrooms}</Data></Cell>
    <Cell ss:StyleID="s114"><Data ss:Type="String">{weeks}</Data></Cell>
    <Cell ss:StyleID="s115"><Data ss:Type="String">{terms}</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="14.0625">
    <Cell ss:Index="2" ss:StyleID="s101"><Data ss:Type="String">{*repeat}{nr}</Data></Cell>
    <Cell ss:StyleID="s102"><Data ss:Type="String">{teacher}</Data></Cell>
    <Cell ss:StyleID="s98"><Data ss:Type="String">{class}</Data></Cell>
    <Cell ss:StyleID="s102"><Data ss:Type="String">{subject}</Data></Cell>
    <Cell ss:StyleID="s102"><Data ss:Type="String">{group}</Data></Cell>
    <Cell ss:StyleID="s103"><Data ss:Type="String">{count}</Data></Cell>
    <Cell ss:StyleID="s103"><Data ss:Type="String">{length}</Data></Cell>
    <Cell ss:StyleID="s103"><Data ss:Type="String">{total}</Data></Cell>
    <Cell ss:StyleID="s116"><Data ss:Type="String">{classrooms}</Data></Cell>
    <Cell ss:StyleID="s116"><Data ss:Type="String">{weeks}</Data></Cell>
    <Cell ss:StyleID="s104"><Data ss:Type="String">{terms}</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="14.0625">
    <Cell ss:Index="2" ss:StyleID="s105"><Data ss:Type="String">{*lastrow}{nr}</Data></Cell>
    <Cell ss:StyleID="s106"><Data ss:Type="String">{teacher}</Data></Cell>
    <Cell ss:StyleID="s120"><Data ss:Type="String">{class}</Data></Cell>
    <Cell ss:StyleID="s106"><Data ss:Type="String">{subject}</Data></Cell>
    <Cell ss:StyleID="s106"><Data ss:Type="String">{group}</Data></Cell>
    <Cell ss:StyleID="s107"><Data ss:Type="String">{count}</Data></Cell>
    <Cell ss:StyleID="s107"><Data ss:Type="String">{length}</Data></Cell>
    <Cell ss:StyleID="s107"><Data ss:Type="String">{total}</Data></Cell>
    <Cell ss:StyleID="s118"><Data ss:Type="String">{classrooms}</Data></Cell>
    <Cell ss:StyleID="s118"><Data ss:Type="String">{weeks}</Data></Cell>
    <Cell ss:StyleID="s108"><Data ss:Type="String">{terms}</Data></Cell>
   </Row>
  </Table>
  <WorksheetOptions xmlns="urn:schemas-microsoft-com:office:excel">
   <PageSetup>
    <Header x:Margin="0.4921259845"/>
    <Footer x:Margin="0.4921259845"/>
    <PageMargins x:Bottom="0.984251969" x:Left="0.78740157499999996"
     x:Right="0.78740157499999996" x:Top="0.984251969"/>
   </PageSetup>
   <Unsynced/>
   <Print>
    <ValidPrinterInfo/>
    <PaperSizeIndex>9</PaperSizeIndex>
    <HorizontalResolution>600</HorizontalResolution>
    <VerticalResolution>600</VerticalResolution>
   </Print>
   <Panes>
    <Pane>
     <Number>3</Number>
     <ActiveRow>6</ActiveRow>
     <ActiveCol>10</ActiveCol>
    </Pane>
   </Panes>
   <ProtectObjects>False</ProtectObjects>
   <ProtectScenarios>False</ProtectScenarios>
  </WorksheetOptions>
 </Worksheet>
</Workbook>
